Techniques=Curves,LiftGammaGain,MultiLUT
TechniqueSorting=Curves,LiftGammaGain,MultiLUT
PreprocessorDefinitions=

[Curves.fx]
Mode=1
Formula=6
Contrast=0.290000

[LiftGammaGain.fx]
RGB_Lift=0.919000,1.054000,0.907000
RGB_Gamma=1.081000,0.973000,1.067000
RGB_Gain=0.946000,0.919000,0.987000

[MultiLUT.fx]
fLUT_LutSelector=4
fLUT_AmountChroma=0.440000
fLUT_AmountLuma=0.934000